XmVaCreateCascadeButton(3)

NAME
XmVaCreateCascadeButton, XmVaCreateManagedCascadeButton — A CascadeButton widget convenience creation functions.

SYNOPSIS

#include <Xm/CascadeB.h>

Widget XmVaCreateCascadeButton(
Widget parent,
String name,
...);

Widget XmVaCreateManagedCascadeButton(
Widget parent,
String name,
...);

DESCRIPTION

These functions create an instance of a CascadeButton widget and returns the associated widget ID. These routines use the ANSI C variable-length argument list (varargs) calling convention.

The XmVaCreateCascadeButton function is a convenience routine that calls XtCreateWidget.

The XmVaCreateManagedCascadeButton function is a convenience routine that calls XtCreateManagedWidget.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

... Specifies the variable argument list to override the resource defaults.

For a complete definition of CascadeButton and its associated resources, see XmCascadeButton(3).

RETURN

Returns the CascadeButton widget ID.

RELATED

XmCascadeButton(3), XmCreateCascadeButton(3), XtCreateWidget(3), and XtCreateManagedWidget(3).